/* general */

a:link, a:visited {
	color: #dc2900;
}

a:hover, a:active {
	color: #930009;
	text-shadow: 2px 2px 0px #ffffff;
}

/* layout */

#container {
	background: white url(../../images/blue/1Under_Header1x65.jpg) 0px 150px repeat-x;
}

#pageHeader {
	background: #ffffff url(../../images/red/1header700x150.jpg) repeat-x center;
}

#pageHeader h1,#pageHeader h2 {
	text-shadow: 0px 0px 6px #ffffff;
}

#contentContainer #content {
	background: #ffffff repeat-x url(../../images/blue/1Under_Header1x65.jpg);
}

#sidebarContainer .sideHeader {
	color: #930009;
}

#footer {
	background: #ffffff url(../../images/blue/1footer1x60.jpg) repeat;
}

/* bread crumb */

#breadcrumbcontainer {
	background: white;
}

#breadcrumbcontainer ul {
	background: #3f3f3f repeat url(../../images/red/1Bread.jpg) 0px 0px;
	color: #000000;
}

#breadcrumbcontainer li {
	color: #930009;	
}

/* arrows up  #breadcrumbcontainer li    */

#breadcrumbcontainer a {
	color: #ff938f;
}

#breadcrumbcontainer a:hover {
	color: #ffffff;
	text-shadow: 0px 0px 4px #ffffff;
}

/* toolbar */

#navcontainer #current {
	background: #ffffff repeat-x url(../../images/blue/1button1x30_B.jpg);
	color: #930009;
}

/* 0 */

#navcontainer a {
	background: #ffffff url(../../images/blue/1button1x30_A.jpg) repeat-x;
	}

#navcontainer a:hover {
	background: #ffffff repeat-x url(../../images/blue/1button1x30_B.jpg);
	color: #930009;
}

/* 1 */

#navcontainer ul ul li {
	background: url(../../images/blue/1button200x30_C.jpg) no-repeat;
}

#navcontainer ul ul a {
	background: #ffffff url(../../images/blue/1button200x30_C.jpg) no-repeat;
	color: #6b6b6b;
}

#navcontainer ul ul a:hover{
	background: no-repeat url(../../images/red/1button200x30_C2.jpg) #ffffff;
}

#navcontainer ul ul #current{
	background: no-repeat url(../../images/red/1button200x30_C2.jpg);
}

/* Index Page */

.thumbnail-frame:hover, .movie-thumbnail-frame:hover {
	color: #930009;
}

/* blog --> archive Page background */

.blog-archive-background {
	background: repeat-x url(../../images/blue/1Under_Header1x65.jpg) white;
}

/* photo album --> single page Html only */

.photo-background {
	margin: 10px;
	background: white repeat-x url(../../images/blue/1Under_Header1x65.jpg);
}

.blog-entry-title, .album-title, .movie-page-title  {
	color: #930009;
}


